13:55:16	 De  Douglas Deheza : Deheza Douglas
13:55:25	 De  Tobías Bravo : Tobías Bravo
13:55:36	 De  Lautaro Barros : Lautaro Barros
13:55:43	 De  Ismael Cruceño : Cruceño ismael
13:55:45	 De  Lucas Bonet : Lucas Bonet
13:55:45	 De  Joaquin Marrocco : Joaquín Marrocco
13:55:51	 De  Nahuel Labarque : Nahuel Labarque
13:56:02	 De  Morena Abril Arias : arias morena
13:56:08	 De  Altieri Luca : Altieri Luca
13:56:08	 De  Lautaro Barros : Acosta joel
13:56:17	 De  Elias Sauco : Sauco Elias
13:56:20	 De  Morena Abril Arias : arias Santiago ludobvico
13:56:29	 De  Morena Abril Arias : arias santiago ludovico
13:56:30	 De  Juan Manuel Saiz Laurens : Saiz Laurens Juan Manuel
14:00:40	 De  Jean Deheza Garvizú : Deheza Jean
14:04:44	 De  Franco Nicolosi : Nicolosi Franco
14:16:12	 De  Joaquin Marrocco : Ignacio Rodriguez
14:31:49	 De  Deheza Erik : Deheza Erik
